Subject: Re: [Asrg] RMX proposals and Nash Equilibrium

From: "Alan DeKok" <[email-masked]>
Date: Sun, 04 May 2003 12:13:00 -0400

Kee Hinckley <[email-masked]> wrote:
> >   An alternative policy approach for sites implementing RMX lookups
> >would be to rate-limit non-RMX connections to some small amount of
> >bandwidth.  Mail from non-RMX sites would still get through, but would
> >be punished relative to RMX aware sites.
> 
> What MTAs currently support rate-limiting?

  I don't know.  But there are lower layer rate limiters: QoS.

  The solution to the spam problem will often require things outside
of the SMTP world.  Bandwidth limitations on SMTP connections are just
one possibility.

  Alan DeKok.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 5 May 2003 11:36:06 -0400

Aye, I agree.

On Sunday, May 04, 2003 7:11 PM, Kee Hinckley [SMTP:[email-masked]] wrote:
> At 12:39 PM -0400 5/4/03, Eric D. Williams wrote:
> >no protocol interaction.  There are some I suspect who would argue that all
> >'spaminess' must be detected in the SMTP transactions (and that has 
> >advantages)
> 
> Given that two different people may consider the same list to be, or 
> not be, spam.  And that it is not always possible to determine the 
> final recipient at the SMTP transaction point, I think it's pretty 
> clear that this isn't possible.
> -- 
> Kee Hinckley
> http://www.messagefire.com/          Junk-Free Email Filtering
> http://commons.somewhere.com/buzz/   Writings on Technology and Society
> 
> I'm not sure which upsets me more: that people are so unwilling to accept
> responsibility for their own actions, or that they are so eager to regulate
> everyone else's.